.Box101{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box312{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box73{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.Box104{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box315{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box76{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.Box107{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box318{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box710{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.Box109{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
#IdIMG1_3{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_3 img{
margin-left: 0px;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
#IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_6 img{
margin-left: 0px;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
#IdIMG1_10{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_10 img{
margin-left: 0px;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
